@charset "UTF-8";
.page-comingsoon { font-size: 3.0rem; margin: 80px 0 50px; text-align: center; }

.mod-heading-box { display: inline-block; padding: 3px 5px; border: 1px solid #333;}

.mod-underline { text-decoration: underline; }

.mod-underline.wavy { text-decoration-style: wavy; }

.mod-pl-indent { padding-left: 1em; }

.mod-text-indent { text-indent: -1em; }

.mod-large-txt { font-size: 2.6rem; }

.mod-small-txt { font-size: 1.2rem; }

.mod-xl-txt { font-size: 3.0rem; }

.mod-color-red { color: #e8342f; }

.mod-weight-bold { font-weight: bold; }

a.mod-underline-none:hover { text-decoration: none; }

.mod-underline-none a:hover { text-decoration: none; }

.mod-word-wrap { word-wrap: break-word; overflow-wrap: break-word; }

.g-table { width: 100%; table-layout: fixed; }

.g-table-heading { width: 80px; }

@media screen and (min-width: 1000px) { .layout-l-width-all { width: 100%!important; }

.layout-l-display-block { display: block!important; } }

@media screen and (max-width: 999px) { .g-table-heading { display: block; width: 100%; }

.g-table-data { display: block; width: 100%; margin-bottom: 10px; }

.layout-ms-width-all { width: 100%!important; }

.layout-ms-display-block { display: block!important; }

.layout-ms-mb-10 { margin-bottom: 10px!important; }

.layout-ms-mb-15 { margin-bottom: 15px!important; }

.layout-ms-mb-20 { margin-bottom: 20px!important; }

.layout-ms-mb-25 { margin-bottom: 25px!important; }

.layout-ms-mb-30 { margin-bottom: 30px!important; } }

@media screen and (min-width: 641px) and (max-width: 999px) { .layout-m-width-all { width: 100%!important; }

.layout-m-display-block { display: block!important; } }

@media screen and (max-width: 640px) { .layout-s-width-all { width: 100%!important; }

.layout-s-display-block { display: block!important; } }

@media screen and (max-width: 480px) { .layout-xs-width-all { width: 100%!important; }

.layout-xs-display-block { display: block!important; }

.flexRow > [class*="col-"].offset-xs-0 { margin-left: 0; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-1 { margin-left: 8.33333%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-2 { margin-left: 16.66667%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-3 { margin-left: 25%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-4 { margin-left: 33.33333%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-5 { margin-left: 41.66667%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-6 { margin-left: 50%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-7 { margin-left: 58.33333%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-8 { margin-left: 66.66667%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-9 { margin-left: 75%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-10 { margin-left: 83.33333%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-11 { margin-left: 91.66667%; margin-right: auto; }
.flexRow > [class*="col-"].offset-xs-12 { margin-left: 100%; margin-right: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-0 { margin-right: 0; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-1 { margin-right: 8.33333%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-2 { margin-right: 16.66667%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-3 { margin-right: 25%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-4 { margin-right: 33.33333%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-5 { margin-right: 41.66667%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-6 { margin-right: 50%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-7 { margin-right: 58.33333%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-8 { margin-right: 66.66667%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-9 { margin-right: 75%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-10 { margin-right: 83.33333%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-11 { margin-right: 91.66667%; margin-left: auto; }
.flexRow.from-right > [class*="col-"].offset-xs-12 { margin-right: 100%; margin-left: auto; }
.flexRow > [class*="col-l-"].is-empty:before { display: none; }
.flexRow > [class*="col-m-"].is-empty:before { display: none; }
.flexRow > .col-xs-1 { width: 8.33333%; }
.flexRow > .col-xs-2 { width: 16.66667%; }
.flexRow > .col-xs-3 { width: 25%; }
.flexRow > .col-xs-4 { width: 33.33333%; }
.flexRow > .col-xs-5 { width: 41.66667%; }
.flexRow > .col-xs-6 { width: 50%; }
.flexRow > .col-xs-7 { width: 58.33333%; }
.flexRow > .col-xs-8 { width: 66.66667%; }
.flexRow > .col-xs-9 { width: 75%; }
.flexRow > .col-xs-10 { width: 83.33333%; }
.flexRow > .col-xs-11 { width: 91.66667%; }
.flexRow > .col-xs-12 { width: 100%; } }


#exhibitionWorks.custom .exhibitionWorksList.horizontal .exhibitionWorksItem .thumbnail { padding-top: 60%; }

#exhibitionWorks.custom a:hover .exhibitionWorksItem { margin: -5px; padding: 5px; box-shadow: 0px 16px 40px rgba(0, 0, 0, 0.2); text-decoration: none; }

#exhibitionWorks.custom .exhibitionWorksItem .rights { height: 2.8em; }

#exhibitionWorks.custom .exhibitionWorksList.is-black .exhibitionWorksItem .rights { color: #333333; }

@media screen and (max-width: 640px) { #exhibitionWorks.custom .exhibitionWorksItem .rights { height: 2.8em; } }
.content-bg-box:not(.mod-flex) { padding: 30px; }

.content-bg-box.mod-flex { padding: 0 30px; }

.content-bg-box.mod-red { background-color: #fceaea; }

.content-bg-box.mod-blue { background-color: #e5f5f9; }

.content-bg-box-ttl { font-size: 22px; font-size: 2.2rem; font-weight: bold; }

.content-bg-box-subttl { font-size: 18px; font-size: 1.8rem; font-weight: bold; }

.content-bg-box-lead { padding-top: 20px; font-size: 16px; font-size: 1.6rem; font-weight: normal; }

@media screen and (max-width: 640px) { .content-bg-box:not(.mod-flex) { padding: 20px; }
  .content-bg-box.mod-flex { padding: 0 20px; } }
.content-flex-list { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; margin: 0 -20px; }

.content-flex-item { -webkit-box-sizing: border-box; box-sizing: border-box; width: 33.33333%; padding: 30px 20px; }

.mod-horizontal .content-flex-item { width: 50%; }
.mod-item-size25 .content-flex-item { width: 25%; }

.content-flex-item .fancybox { display: block; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.content-flex-item .fancybox:hover { text-decoration: none; opacity: .7; }

.content-flex-ttl { padding: 20px 0; color: #333333; font-weight: bold; }

.content-flex-lead { color: #333333; margin-bottom: 15px; }

.content-flex-price { color: #333333; text-align: right; }

@media screen and (max-width: 640px) { .content-flex-list { margin: 0 -15px; }
  .content-flex-item { width: 50%; padding: 20px 10px; }
  .mod-horizontal:not(.fixed) .content-flex-item { width: 100%; }
  .mod-item-size25:not(.fixed) .content-flex-item { width: 50%; padding: 20px 10px; }
  .content-flex-ttl { padding: 10px 0; }
  .content-flex-lead { font-size: 1.3rem; } }
.floating-box { margin: 40px 0; box-sizing: border-box; }

.floating-box-item:not(:first-child) { margin-top: 30px; }

.floating-box-item-inner { position: relative; box-sizing: border-box; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; background-color: #ffffff; overflow: hidden; box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.15); -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; padding: 30px 50px; color: #333333; text-decoration: none; }

.simple .floating-box-item-inner { padding: 30px 20px; }

[data-color="red"] .floating-box-label .mod-emphasis { color: #333; }

.floation-box-thumbnail-wrap { margin-right: 50px; }

.simple .floating-box-thumbnail-wrap { margin-right: 20px; }

.floating-box-time { margin-bottom: 20px; color: #e8342f; font-size: 20px; font-size: 2rem; line-height: 1.2em; font-weight: bold; }

.floating-box-thumbnail { box-sizing: border-box; width: 220px; padding-top: 220px; background-repeat: no-repeat; background-position: center top; background-size: contain; margin: 0 auto; }

.floating-box-thumbnail.vertical { padding-top: 300px; }

.floating-box-info { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; padding-top: 30px; }

.simple .floating-box-info { padding-top: 0; }

.floating-box-ttl { padding: 10px; border-radius: 4px; color: #fff; font-size: 2.4rem; line-height: 1.2em; font-weight: bold; }

[data-color="blue"] .floating-box-ttl { background-color: #009fc9; }

[data-color="red"] .floating-box-ttl { background-color: #e8342f; }

[data-color="green"] .floating-box-ttl { background-color: #2d9c51; }

[data-color="gold"] .floating-box-ttl { background-color: #ce9d00; }

.floating-box-info-ttl { font-size: 2.4rem; line-height: 1.4em; font-weight: bold; }

.floating-box-info-subttl { padding-top: 5px; font-size: 2.0rem; line-height: 1.4em; font-weight: bold; }

.floating-box-body { box-sizing: border-box; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; }

.floating-box-logo { box-sizing: border-box; flex-shrink: 0; width: 180px; margin: 15px auto 0; }

.simple .floating-box-logo { width: 100%; margin: 0; }

.floating-box-caption { padding-top: 10px; font-size: 1.0rem; line-height: 1.5; text-align: center; }

.floating-box-contents { -webkit-box-flex: 1; -ms-flex: 1; flex: 1; }

.floating-box-info-contents { margin-top: 20px; font-size: 1.4rem; line-height: 1.5em; color: #666666; }

.floating-box-info-contents-ttl { font-weight: bold; }

.floating-box-info-notice { padding: 15px; margin-top: 20px; border: 5px solid #f8c2c0; font-size: 1.4rem; font-weight: bold; line-height: 1.5em; color: #666666; }

.floating-box-label { box-sizing: border-box; position: relative; top: -47px; float: right; width: 80px; height: 80px; padding: 7px 5px; border: 2px solid; border-radius: 100%; background-color: #fff; font-size: 1.3rem; font-weight: bold; line-height: 1.5; text-align: center; }

[data-color="blue"] .floating-box-label { border-color: #009fc9; color: #009fc9; }

[data-color="red"] .floating-box-label { border-color: #e8342f; color: #e8342f; }

[data-color="green"] .floating-box-label { border-color: #2d9c51; color: #2d9c51; }

[data-color="gold"] .floating-box-label { border-color: #ce9d00; color: #ce9d00; }

.floating-box-label .mod-emphasis { font-size: 1.3rem; color: #e8342f; }

.floating-box-txt { padding-top: 20px; font-size: 1.6rem; line-height: 1.8; }

.floating-box-txt:first-child { padding-top: 30px; }

.floating-box-note { padding-top: 20px; border-top: 1px solid #666; margin-top: 20px; font-size: 1.5rem; line-height: 1.8; color: #666666; }

@media screen and (max-width: 900px) { .floation-box-thumbnail-wrap { margin-right: 30px; }
  .floating-box-item-inner { padding: 30px; } }
@media screen and (max-width: 767px) { .floation-box-thumbnail-wrap { margin-right: 20px; }
  .floating-box-item-inner { padding: 30px 20px; }
  .floating-box-label { top: 3px; }
  .floating-box-ttl { font-size: 2.0rem; } }
@media screen and (min-width: 641px) { .simple .floating-box-thumbnail-wrap { width: 220px; } }
@media screen and (max-width: 640px) { .floating-box-item:not(:first-child) { margin-top: 20px; }
  .floating-box-item-inner { display: block; }
  .floation-box-thumbnail-wrap { margin-right: 0; }
  .simple .floating-box-thumbnail-wrap { margin-right: 0; }
  .floating-box-thumbnail.vertical { width: 220px; }
  .floating-box-thumbnail { /*    width: 80px; padding-top: 80px;*/ width: 100%; padding-top: 65%; margin: 0 auto; }
  .floating-box-time { margin-top: 20px; font-size: 18px; font-size: 1.8rem; }
  .floating-box-ttl { font-size: 1.6rem; }
  .floating-box-info-ttl { font-size: 2.2rem; }
  .floating-box-info-subttl { font-size: 1.8rem; }
  .floating-box-info-notice { border: 3px solid #f8c2c0; }
  .floating-box-logo { width: 60%; }
  .floating-box-txt { font-size: 1.3rem; }
  .floating-box-note { font-size: 1.2rem; } }
@media screen and (max-width: 480px) { .floating-box-label { width: 65px; height: 65px; padding: 5px; font-size: 1.0rem; }
  .floating-box-thumbnail { padding-top: 72.5%; } }
.link-hover { -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

.link-hover:hover { opacity: .7; }

.indexList { display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-justify-content: space-between; justify-content: space-between; }

.indexList li { position: relative; width: 49%; padding: 10px 0; }

.indexList a { display: block; height: 100%; background-color: #e8e8e8; }

.indexList a[href].hover { text-decoration: none; }

.indexList .title { position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; align-items: center; box-sizing: border-box; border: 2px solid transparent; padding: 18px 40px 18px 20px; max-width: 100%; color: #fff; font-size: 1.6rem; line-height: 1.5; font-weight: bold; text-align: center; text-decoration: none !important; vertical-align: middle; text-align: left; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; z-index: 2; }

.indexList .title:not(.inactive) { cursor: pointer; }

.indexList .title:before { display: block; content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: #fff; -webkit-transform-origin: center center; -moz-transform-origin: center center; -o-transform-origin: center center; -ms-transform-origin: center center; transform-origin: center center; -webkit-transform: scale(0.7); -moz-transform: scale(0.7); -o-transform: scale(0.7); -ms-transform: scale(0.7); transform: scale(0.7); opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; z-index: -1; }

.indexList .hover .title:before { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

.indexList .title:not(.inactive):after { content: "\f054"; font-family: "fontawesome"; position: absolute; top: 50%; right: 0px; margin: auto 20px; color: #fff; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; -webkit-transform: translateX(0) translateY(-50%); -moz-transform: translateX(0) translateY(-50%); -ms-transform: translateX(0) translateY(-50%); -o-transform: translateX(0) translateY(-50%); transform: translateX(0) translateY(-50%); }

.indexList.index-green .title { background-color: #2d9c51; }

.indexList.index-red .title { background-color: #e8342f; }

.indexList.index-blue .title { background-color: #009fc9; }

.indexList.index-gold .title { background-color: #ce9d00; }

.indexList .title.no-icon { cursor: default; }

.indexList .title.no-icon:after { content: none; }

.indexList .title.inactive { background-color: #b2b2b2; }
.indexList .title.inactive.bg-red { background-color: #e8342f; }

.indexList.index-green .hover .title, .indexList.index-green .hover .title:after { color: #2d9c51; }

.indexList.index-red .hover .title, .indexList.index-red .hover .title:after { color: #e8342f; }

.indexList.index-blue .hover .title, .indexList.index-blue .hover .title:after { color: #009fc9; }

.indexList.index-gold .hover .title, .indexList.index-gold .hover .title:after { color: #ce9d00; }

.indexList .lead { padding: 25px 30px; background-color: #e8e8e8; color: #333; font-size: 1.2rem; line-height: 1.8; }

.indexList .image { display: -webkit-box; display: -ms-flexbox; display: flex; margin: 0 -1px; text-align: center; }

.indexList .image.single { background-color: #000; margin: 0; }

.indexList .image.single.horizontal { background-color: transparent; }

.indexList .imageItem { width: 50%; padding: 0 1px; margin: 0 auto; background-color: #fff; }

.indexList .single.horizontal .imageItem { width: 100%; padding: 0; }

.indexList .single .imageItem { background-color: #000; }

.indexList img { vertical-align: top; }

.indexList .copyright { display: -webkit-box; display: -ms-flexbox; display: flex; background-color: #e8e8e8; text-align: center; }

.indexList .copyright .layout-align-left { margin: 0 auto 0 0; }

.indexList .copyright .layout-align-right { margin: 0 0 0 auto; }

.indexList .copyright.single .copyrightItem { width: 100%; padding: 0 10px; }

.indexList .copyrightItem { width: 50%; margin: 0 auto; color: #333333; font-size: 1rem; text-align: center; }

.indexList .copyright.single .copyrightItem { width: 100%; padding: 0 10px; }

.indexList .img-yuzen-r { width: 45%; padding-top: 2px; }

@media screen and (max-width: 640px) { .indexList { -webkit-box-direction: normal; -webkit-flex-direction: column; flex-direction: column; }
  .indexList li { width: 100%; } }
@media screen and (max-width: 480px) { .indexList li { padding: 5px 0; }
  .indexList .title { padding: 18px 20px 18px 10px; font-size: 1.2rem; }
  .indexList .title:not(.inactive):after { margin: auto 10px; }
  .indexList .lead { padding: 15px 10px; font-size: 1.0rem; } }
.content-list.mod-large { font-size: 1.6rem; }

.content-item { line-height: 1.8; }

.content-item { padding-left: 1em; text-indent: -1em; }

.content-item.circle:before { content: "●"; padding-right: 4px; font-size: 1rem; vertical-align: middle; }

.content-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; margin-bottom: 30px; table-layout: fixed; text-align: center; }

.content-table th { width: 220px; padding: 20px; background-color: #e2e2e2; line-height: 1.8; vertical-align: middle; }

.content-table.mod-th-blue th { background-color: #99d8e9; }

.content-table.mod-large { font-size: 1.6rem; }

.content-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; line-height: 1.8; text-align: left; }

.content-table.mod-td-blue td { background-color: #e5f5f9; }

@media screen and (max-width: 640px) { .content-table th { display: block; width: auto; padding: 10px 20px; }
  .content-table td { display: block; padding: 20px; }
  .content-list.mod-small-text .content-item { font-size: 1.3rem; } }
.announce-box { width: 55%; padding: 30px 3%; margin: 0 auto; border: 5px solid #f8c2c0; text-align: center; }

.announce-title { margin-bottom: 30px; font-size: 1.8rem; font-weight: bold; }

.announce-text { font-size: 1.6rem; }

@media screen and (max-width: 640px) { .announce-box { width: 80%; } }
.image-box .image-single { max-width: 500px; }

.image-mv-wrap { text-align: center; }

.image-mv { width: 100%; max-width: 500px; margin: 0 auto; }

table.table.th-width-220 th { width: 220px; }

@media screen and (max-width: 640px) { table.table.th-width-220 th { width: auto; } }
table.table.th-width-180 th { width: 180px; }

@media screen and (max-width: 640px) { table.table.th-width-180 th { width: auto; } }
.tab.tab-green:after { background-color: #2d9c51; }

.tab.tab-green.hover { color: #2d9c51; }

.tab.tab-green.current { color: #2d9c51; }

.tab.tab-green.current:after { width: 100%; }

.tab.tab-blue.current { color: #009fc9; }

.tab.tab-blue.current:after { width: 100%; }

.tab.tab-gold.current { color: #ce9d00; }

.tab.tab-gold.current:after { width: 100%; }

.btn.btn-inactive { border-radius: 40px; }

.btn.btn-border.btn-border-blue { border-radius: 999px; color: #009fc9; border-color: #009fc9; }

.btn.btn-border.btn-border-blue.is-hoverAnimate:before { background-color: #009fc9; }

.btn.btn-border.btn-border-blue.is-hoverAnimate.hover { opacity: 1; color: #ffffff; }

.image-row { margin: 0 -10px; }

.row.image-row > [class*="col-"] { padding: 10px; }

.image-copyright { font-size: 1.2rem; }

.image-area { display: table; width: 100%; margin-left: 2px; text-align: left; vertical-align: top; table-layout: fixed; }

.image-area-pict { display: table-cell; vertical-align: top; }

.image-area-pict.pict-l { padding-right: 5px; }

.image-area-pict.pict-r { padding-left: 5px; }

.image-area-pict img { vertical-align: top; }

.image-area-caption { display: block; margin-top: 10px; }

.image-offset-1 { max-width: 25%; }

.image-offset-2 { max-width: 50%; }

.image-offset-3 { max-width: 75%; }

.image-offset-4 { max-width: 100%; }

.image-half { max-width: 50%; }

.nowrap { display: inline-block; *display: inline; *zoom: 1; white-space: nowrap; }

@media screen and (max-width: 640px) { .sp-un-nowrap { white-space: normal; } }

.ruby { display: inline-block; *display: inline; *zoom: 1; font-size: 1.4rem; white-space: nowrap; vertical-align: middle; margin-left: 1.5rem; }

@media screen and (max-width: 640px) { .image-s-full { max-width: 100%; }
  .ruby { font-size: 1.2rem; } }
/*
* #access
*/
#access a { color: #ce9d00; }

#access-table { table-layout: fixed; }

#access-table th { width: 200px; }

@media screen and (max-width: 640px) { #access-table th { width: 100%; } }
/*
* #charaCafe
*/
#charaCafe .nav-tab { margin-bottom: 40px; }

#charaCafe .nav-tab a { position: relative; display: block; border: solid 1px #009fc9; border-radius: 30px; font-size: 1.4rem; line-height: 18px; padding: 20px 0; text-align: center; font-weight: bold; overflow: hidden; color: #009fc9; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

#charaCafe .nav-tab a.hover { color: #ffffff; text-decoration: none; }

#charaCafe .nav-tab a:before { display: block; content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; -webkit-transform-origin: center center; -moz-transform-origin: center center; -o-transform-origin: center center; -ms-transform-origin: center center; transform-origin: center center; -webkit-transform: scale(0.7); -moz-transform: scale(0.7); -o-transform: scale(0.7); -ms-transform: scale(0.7); transform: scale(0.7); background-color: #009fc9; border-radius: 30px; opacity: 0; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

#charaCafe .nav-tab a.hover:before { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

#charaCafe .nav-tab a.is-current { color: #ffffff; text-decoration: none; }

#charaCafe .nav-tab a.is-current:before { opacity: 1; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }

#charaCafe .nav-tab a span { position: relative; }

#charaCafe .nav-tab a span:before { content: ""; font-family: "fontawesome"; display: inline-block; width: 1em; height: 1em; font-size: 1em; line-height: 1em; font-style: normal; font-weight: normal; font-variant: normal; text-align: center; text-indent: 0; speak: none; }

#charaCafe .cafe-image-pict { max-width: 35%; vertical-align: middle; }

#charaCafe .cafe-image-pict-small { max-width: 24%; vertical-align: middle; }

#charaCafe .teitter-icon { color: #1b95e0; }

@media screen and (max-width: 640px) { #charaCafe .cafe-image-pict { max-width: 70%; } }
/*
* #cosplay-area
*/
#cosplay-area .cosplay-attention p { font-size: 1.4rem; line-height: 1.8em; }

#cosplay-area .cosplay-lead { margin-bottom: 50px; }

#cosplay-area .cosplay-img { margin-bottom: 50px; margin-left: 2px; text-align: center; vertical-align: top; }

#cosplay-area .cosplay-img-txt { font-size: 1.2rem; }

#cosplay-area .cosplay-img-pict.mod-pict-l { margin-bottom: 10px; }

#cosplay-area .cosplay-img-pict.mod-pict-r { padding-left: 5px; }

#cosplay-area .cosplay-img-pict img { max-height: 350px; vertical-align: top; }

#cosplay-area .cosplay-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; }

#cosplay-area .cosplay-table th { max-width: 220px; padding: 20px; background-color: #e2e2e2; vertical-align: middle; }

#cosplay-area .cosplay-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; }

#cosplay-area .cosplay-cooperation { color: #969696; }

#cosplay-area .cosplay-cooperation span { display: inline-block; *display: inline; *zoom: 1; padding-left: 20px; }

#cosplay-area .cosplay-attention { margin: 50px auto; }

#cosplay-area .cosplay-attention-ttl { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #2d9c51; margin-bottom: 30px; color: #333; }

#cosplay-area .cosplay-attention-sttl { margin-bottom: 10px; font-size: 2rem; line-height: 1.4em; color: #333; }

#cosplay-area .cosplay-attention-txt { margin-bottom: 50px; color: #666; }

#cosplay-area .cosplay-attention-article { margin-bottom: 40px; }

#cosplay-area .cosplay-attention-article-ttl { margin-bottom: 10px; color: #333; font-size: 16px; }

#cosplay-area .cosplay-attention-article p { padding-left: 17px; color: #666; text-indent: -7px; }

#cosplay-area .cosplay-attention-article p:before { display: inline-block; *display: inline; *zoom: 1; content: "●"; padding-right: 5px; font-size: 10px; vertical-align: 1px; }

@media screen and (max-width: 640px) { #cosplay-area .cosplay-table th { display: block; max-width: auto; max-width: initial; padding: 10px 20px; }
  #cosplay-area .cosplay-table td { display: block; padding: 20px; }
  #cosplay-area .cosplay-attention-sttl { font-size: 1.5rem; }
  #cosplay-area .cosplay-attention-article-ttl { font-size: 1.4rem; } }
/*
* #dagashi
*/
#dagashi .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #af579d; }

#dagashi .dagashi-visual { width: 100%; max-width: 300px; margin: 0 auto; }

#dagashi .dagashi-copyright { line-height: 1.8em; color: #666; text-align: center; }

#dagashi .dagashi-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; }

#dagashi .dagashi-table th { max-width: 220px; padding: 20px; background-color: #e2e2e2; vertical-align: middle; }

#dagashi .dagashi-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; }

@media screen and (max-width: 640px) { #dagashi .ttl-lv1 { font-size: 1.8rem; }
  #dagashi .dagashi-table th { display: block; max-width: auto; max-width: initial; padding: 10px 20px; }
  #dagashi .dagashi-table td { display: block; padding: 20px; } }
/*
* #events
*/
#events p { font-size: 1.4rem; line-height: 1.8em; }

#events h2.is-gray { background-color: #aaa; }

#events .events-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; margin-bottom: 10px; }

#events .events-image { margin-top: 20px; margin-bottom: 20px; text-align: center; }

#events .events-image .image-vertical { width: 400px; }

#events .events-image .image-horizontal { width: 500px; }

#events .events-copyright { color: #666666; font-size: 1.2rem; }

#events .events-table th { width: 110px; padding: 20px; background-color: #e2e2e2; vertical-align: middle; }

#events .events-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; }

#events .eventsItem { position: relative; padding-bottom: 40px; margin-bottom: 60px; }

#events .btnToggleContents { position: absolute; right: 0px; bottom: 0px; left: 0px; background-color: #e2e2e2; color: #009fc9; font-weight: bold; text-align: center; font-size: 1.2rem; line-height: 40px; text-decoration: none; }

#events .btnToggleContents:before { content: "情報を見る"; }

#events .btnToggleContents:after { display: inline-block; width: 1em; height: 1em; font-size: 1em; line-height: 1em; font-style: normal; font-weight: normal; font-variant: normal; text-align: center; text-indent: 0; speak: none; }

#events .btnToggleContents:after { content: ""; font-family: "fontawesome"; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); margin-left: 0.5em; }

#events .btnToggleContents.is-open:after { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

@media screen and (max-width: 640px) { #events .events-image .image-vertical { width: 100%; max-width: 90%; }
  #events .events-image .image-horizontal { width: 100%; max-width: 90%; }
  #events .events-table th { width: 100%; display: block; max-width: auto; max-width: initial; padding: 10px 20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #events .events-table td { display: block; padding: 20px; } }
/*
* #family
*/
#family .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #af579d; }

#family .caution { padding-left: 14px; text-indent: -14px; line-height: 1.8; }

#family .caution:before { content: "※"; padding-right: 0; font-size: 14px; }

#family .family-visual { width: 300px; max-width: 100%; margin: 0 auto; }

#family .family-text.is-red { color: #e8342f; }

#family .family-copyright { line-height: 1.8em; color: #666; text-align: center; }

@media screen and (max-width: 640px) { #family .ttl-lv1 { font-size: 1.8rem; } }
/*
* #floormap
*/
#floormap .floormap-image { display: block; text-align: center; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; }

#floormap a.floormap-image:hover { opacity: .7; }

#floormap img[usemap] { max-width: 100%; height: auto; }

/*
* #hozuki
*/
#hozuki .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #af579d; }

#hozuki .hozuki-visual { width: 100%; max-width: 300px; margin: 0 auto; }

#hozuki .hozuki-copyright { line-height: 1.8em; color: #666; text-align: center; }

#hozuki .hozuki-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; }

#hozuki .hozuki-table th { width: 220px; padding: 20px; background-color: #e2e2e2; vertical-align: middle; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#hozuki .hozuki-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; }

#hozuki .caution { padding-left: 12px; text-indent: -12px; font-size: 12px; }

#hozuki .caution:before { content: "※"; padding-right: 0; font-size: 12px; }

@media screen and (max-width: 640px) { #hozuki .ttl-lv1 { font-size: 1.8rem; }
  #hozuki .hozuki-table th { display: block; width: 100%; padding: 10px 20px; }
  #hozuki .hozuki-table td { display: block; padding: 20px; } }
/*
* #kaiyodo
*/
#kaiyodo .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #af579d; }

#kaiyodo .kaiyodo-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; }

#kaiyodo .kaiyodo-table th { max-width: 220px; padding: 20px; background-color: #e2e2e2; vertical-align: middle; }

#kaiyodo .kaiyodo-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; }

@media screen and (max-width: 640px) { #kaiyodo .ttl-lv1 { font-size: 1.8rem; }
  #kaiyodo .kaiyodo-table th { display: block; max-width: auto; max-width: initial; padding: 10px 20px; }
  #kaiyodo .kaiyodo-table td { display: block; padding: 20px; } }
/*
* #lottery
*/
#lottery .sp { display: none; }

#lottery .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #2d9c51; }

#lottery .ttl-lv2 { padding-bottom: 5px; border-bottom: 2px solid #2d9c51; font-size: 20px; line-height: 1.5; }

#lottery .ttl-lv3 { padding: 3px 5px; border-left: 3px solid #2d9c51; margin: 0 auto 1em; color: #2d9c51; line-height: 1.5; }

#lottery p { margin-bottom: 1.6em; font-size: 1.4rem; line-height: 1.8em; }

#lottery li { font-size: 1.4rem; line-height: 1.8em; padding-left: 20px; text-indent: -9px; }

#lottery li:before { display: inline-block; *display: inline; *zoom: 1; content: "●"; font-size: 10px; padding-right: 7px; vertical-align: 1px; }

#lottery .caution { padding-left: 14px; text-indent: -7px; }

#lottery .caution:before { content: "※"; padding-right: 0; font-size: 14px; }

#lottery .is-purple { background-color: #2d9c51; }

#lottery .lottery-term-txt { font-size: 1.8rem; }

#lottery .flow-area { margin-bottom: 40px; }

#lottery .flow-area-schedule { margin-bottom: 1em; background-color: #F1F1EF; }

#lottery .flow-area-schedule-date { display: inline-block; *display: inline; *zoom: 1; min-width: 190px; padding: 7px 10px; background-color: #2d9c51; color: #fff; font-size: 15px; text-align: left; }

#lottery .flow-area-schedule-term { display: inline-block; *display: inline; *zoom: 1; padding: 7px 10px; color: #666; font-weight: 500; }

#lottery .flow-area-contents { min-height: 40px; padding-left: 210px; background: url(/wp-content/uploads/2018/07/lottery_arrow1.gif) no-repeat left top; margin: 0 auto; }

#lottery .flow-area-contents.no-contents { padding-left: 0; }

#lottery .flow-area-contents.no-arrow { min-height: 0; background: none; }

#lottery .flow-area-contents-box { padding: 20px; border: 1px dashed #CCC; margin: 0 5% 40px; }

#lottery .flow-area-contents-link { -moz-transition: 0.4s; -o-transition: 0.4s; -webkit-transition: 0.4s; transition: 0.4s; }

#lottery .flow-area-contents-link:hover { opacity: 0.5; filter: alpha(opacity=50); }

#lottery .flow-attention-lists { margin-bottom: 2em; margin-left: 1em; }

#lottery .flow-img { text-align: center; }

#lottery .flow-sttl { padding: 3px 5px; border-left: 3px solid #2d9c51; margin: 0 auto 1em; color: #2d9c51; }

#lottery .flow-area-contents-image.mod-fr { float: right; margin-left: 10px; }

#lottery .application-accepted .btn { font-size: 1.7rem; }

@media screen and (max-width: 640px) { #lottery .pc { display: none; }
  #lottery .sp { display: block; }
  #lottery .ttl-lv1 { margin: 1em auto 1em; font-size: 2.0rem; }
  #lottery .ttl-lv2 { font-size: 18px; }
  #lottery .lottery-term-txt { font-size: 1.6rem; }
  #lottery .flow-area-contents { background-position: center bottom; padding: 0 2% 10px; margin-bottom: 20px; }
  #lottery .flow-area-contents.no-contents { display: none; }
  #lottery .flow-area-schedule-term { display: block; text-align: center; }
  #lottery .flow-area-schedule-date { display: block; text-align: center; }
  #lottery .flow-img { width: 90%; margin: 0 auto 10px; }
  #lottery .flow-area-contents-image { margin-top: 2em; text-align: center; }
  #lottery .flow-attention-lists { margin-left: 0.5em; } }
#miyakomesse-kikaku a:hover { text-decoration: none; }

#miyakomesse-kikaku a:hover .exhibitionWorksItem { margin: -5px; padding: 5px; box-shadow: 0px 16px 40px rgba(0, 0, 0, 0.2); text-decoration: none; }

#miyakomesse-kikaku #exhibitionWorks .exhibitionWorksItem .rights { height: 2.8em; }

@media screen and (max-width: 640px) { #miyakomesse-kikaku #exhibitionWorks .exhibitionWorksItem .rights { height: 2.8em; } }
/*
* #privacy
*/
#privacy p { font-size: 1.4rem; line-height: 1.8em; }

#privacy .attention { margin: 50px auto 0; }

#privacy .attention-article { margin-bottom: 40px; }
#privacy .attention-article:last-child { margin-bottom: 0; }

#privacy .attention-article-ttl { margin-bottom: 10px; font-size: 16px; }

@media screen and (max-width: 640px) { #privacy .attention-article { margin-bottom: 25px; }
  #privacy .attention-article-ttl { font-size: 1.4rem; } }
/*
* #seidama
*/
#seidama .is-orange { color: #ed7d31; }

#seidama .is-red { color: #e8342f; }

#seidama .is-gold { color: #ce9d00; }

#seidama .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #af579d; }

#seidama .seidama-title-ja { font-size: 3.0rem; line-height: 1.5; }

#seidama .seidama-title-en { font-size: 2.7rem; line-height: 1.5; }

#seidama .seidama-lead { font-size: 1.8rem; font-weight: bold; }

#seidama .seidama-text { line-height: 1.5; }

#seidama .seidama-text-em { font-weight: bold; line-height: 1.5; }

#seidama .seidama-text-em.is-purple { color: #af579d; }

#seidama .seidama-text-large { font-size: 3.0rem; line-height: 1.5; }

#seidama .content-table.mod-result { max-width: 600px; }

#seidama .content-table.mod-result th { width: 25%; }

#seidama .content-table.mod-result td { text-align: center; }

#seidama .content-table.mod-result tr:nth-child(even) td:nth-child(3), #seidama .content-table.mod-result tr:nth-child(even) td:nth-child(4) { background-color: #efefef; }

#seidama .content-table.mod-result tr:nth-child(odd) td:nth-child(1), #seidama .content-table.mod-result tr:nth-child(odd) td:nth-child(2) { background-color: #efefef; }

#seidama .seidama-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; margin-bottom: 50px; }

#seidama .seidama-table th { width: 170px; padding: 20px; background-color: #e2e2e2; text-align: left; vertical-align: middle; }

#seidama .seidama-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; }

#seidama .seidama-table dl { line-height: 1.5; }

#seidama .seidama-table dd { padding-left: 28px; margin-bottom: 10px; }

#seidama .seidama-table .mod-ti { padding-left: 42px; text-indent: -14px; }

#seidama .seidama-table .mod-ti3 { text-indent: -42px; padding-left: 42px; display: block; }

#seidama .seidama-table .mod-ti4 { text-indent: -56px; padding-left: 56px; display: block; }

#seidama .seidama-table .seidama-icon { padding-left: 39px; margin-bottom: 0; }

#seidama .text-indent { display: inline-block; *display: inline; *zoom: 1; padding-left: 1em; text-indent: -1em; }

#seidama .seidama-icon-arrow { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -ms-transform: rotate(180deg); -o-transform: rotate(180deg); transform: rotate(180deg); }

#seidama .seidama-image { margin-top: 10px; font-size: 0; }

@media screen and (max-width: 640px) { #seidama .seidama-title-ja { font-size: 2.2rem; }
  #seidama .seidama-title-en { font-size: 1.8rem; }
  #seidama .seidama-lead { font-size: 1.6rem; }
  #seidama .seidama-text-large { font-size: 2.2rem; }
  #seidama .seidama-table th { display: block; width: 100%; padding: 10px 20px; text-align: center; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #seidama .content-table.mod-result th { display: table-cell; width: 25%; padding: 10px 5px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; font-size: 13px; font-size: 1.3rem; }
  #seidama .seidama-table td { display: block; padding: 20px; }
  #seidama .content-table.mod-result td { display: table-cell; width: 25%; padding: 10px 5px; font-size: 13px; font-size: 1.3rem; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; } }
/*
* #shop
*/
/*
* #stageEvents
*/
#stageEvents .stage-btn { display: inline-block; *display: inline; *zoom: 1; margin: 0 10px; font-size: 1.6rem; color: #fff; border-radius: 26px; background-color: #009fc9; }

#stageEvents .stage-btn:hover { opacity: 0.7; }

#stageEvents .stage-btn span { position: relative; }

#stageEvents .stage-btn span:before { display: inline-block; width: 1em; height: 1em; font-size: 1em; line-height: 1em; font-style: normal; font-weight: normal; font-variant: normal; text-align: center; text-indent: 0; speak: none; content: ""; font-family: "fontawesome"; }

@media screen and (max-width: 640px) { #stageEvents .stage-btn { padding: 7px 1em; font-size: 1.4rem; } }
/*
* #taiken
*/
#taiken .taiken-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; }

#taiken .taiken-table th { width: 220px; min-width: 220px; padding: 20px; background-color: #e2e2e2; vertical-align: middle; }

#taiken .taiken-table li { line-height: 1.5; }

#taiken .taiken-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; }

#taiken .taiken-table-box { display: block; margin-top: 15px; }

@media screen and (max-width: 640px) { #taiken .taiken-table th { display: block; width: 100%; padding: 10px 20px; }
  #taiken .taiken-table td { display: block; padding: 20px; } }
/*
* #ticket
*/
#ticket .is-red { color: #e8342f; }

#ticket .ttl-bar { font-size: 2.2rem; line-height: 1.4em; padding: 15px 20px; color: #fff; font-weight: bold; background-color: #af579d; }

#ticket .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #af579d; }

#ticket .ttl-lv2 { display: inline-block; *display: inline; *zoom: 1; padding: 0 10px 3px; border-bottom: 3px double #af579d; font-size: 2.0rem; line-height: 1.5; }

#ticket .ttl-lv3 { padding: 3px 5px; border-left: 3px solid #af579d; margin: 0 auto 1em; color: #af579d; line-height: 1.5; }

#ticket p { margin-bottom: 1.6em; font-size: 1.4rem; line-height: 1.8em; }

#ticket p.mod-l-txt { font-size: 1.8rem; }

#ticket li { font-size: 1.4rem; line-height: 1.8em; padding-left: 20px; text-indent: -9px; }

#ticket li:before { display: inline-block; *display: inline; *zoom: 1; content: "●"; font-size: 10px; padding-right: 7px; vertical-align: 1px; }

#ticket li.mod-l-txt { font-size: 1.8rem; }

#ticket .caution { padding-left: 14px; text-indent: -7px; }

#ticket .caution:before { content: "※"; padding-right: 0; font-size: 14px; }

#ticket .is-purple { background-color: #af579d; }

#ticket .ticket-txt-em { font-size: 2.2rem; }

#ticket .ticket-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; }

#ticket .ticket-table th { width: 220px; padding: 20px; background-color: #e2e2e2; text-align: left; vertical-align: middle; }

#ticket .ticket-table .ticket-heading-emphasis { background-color: #e8342f; color: #fff; }

#ticket.ticket-en .ticket-table th { width: 180px; padding: 15px; }

#ticket .ticket-table td { padding: 20px; background-color: #f0f0f0; vertical-align: middle; line-height: 1.5; }

#ticket .ticket-table .ticket-data-emphasis { background-color: #fceaea; }

#ticket.ticket-en .ticket-table td { padding: 15px; }

#ticket .ticket-table .ticket-logo { width: 130px; }

#ticket.ticket-en .ticket-logo .mod-tal { text-align: left; }

#ticket .ticket-table-col-3 { width: 100px; }

#ticket .ticket-table-sale { margin-bottom: 20px; }

#ticket .ticket-table-sale-ttl { margin-bottom: 0; }

#ticket .ticket-table-sale-lists.text-indent { padding-left: 1.4rem; }

#ticket .ticket-table-sale-shop { padding-left: 1.4rem; }

#ticket .ticket-table-sale-shop-lists { padding-left: 1.4rem; }

@media screen and (max-width: 640px) { #ticket .ticket-txt-em { font-size: 1.8rem; }
  #ticket .link-s-dec { text-decoration: underline; }
  #ticket .ttl-bar { font-size: 1.8rem; line-height: 1.4em; padding: 10px 15px; color: #fff; font-weight: bold; background-color: #af579d; }
  #ticket .ttl-lv1 { font-size: 1.8rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #af579d; }
  #ticket .ttl-lv2 { font-size: 1.5rem; }
  #ticket p.mod-l-txt { font-size: 1.6rem; }
  #ticket .ticket-table th { display: block; width: 100%; padding: 10px 20px; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }
  #ticket .ticket-table td { display: block; padding: 20px; }
  #ticket .ticket-table .ticket-logo { width: auto; }
  #ticket .ticket-table-col-3 { width: auto; border-top: 2px solid #fff; }
  #ticket .ticket-table.mod-bgc th { background-color: #e8342f; color: #fff; }
  #ticket .ticket-table.mod-bgc th.manga { background-color: #009fc9; }
  #ticket .ticket-table.mod-bgc td { background-color: #f0f0f0; }
  #ticket .ticket-table.mod-bgc td.is-sp-heading { background-color: #e2e2e2; }
  #ticket .ticket-table.mod-bgc .ticket-table-col-3 { background-color: #f0f0f0; } }
/*
* #tokiwaso
*/
#tokiwaso .ttl-bar { font-size: 2.2rem; line-height: 1.4em; padding: 15px 20px; color: #fff; font-weight: bold; background-color: #af579d; }

#tokiwaso .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #af579d; }

#tokiwaso .tokiwaso-table { border-collapse: separate; border-spacing: 2px; border: none; width: 100%; }

#tokiwaso .tokiwaso-table th { width: 200px; padding: 20px; background-color: #e2e2e2; vertical-align: middle; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

#tokiwaso .tokiwaso-table td { padding: 20px; background-color: #f8f8f8; vertical-align: middle; word-break: keep-all; }

@media screen and (max-width: 640px) { #tokiwaso .ttl-bar { font-size: 1.8rem; padding: 10px 15px; }
  #tokiwaso .ttl-lv1 { font-size: 1.8rem; }
  #tokiwaso .tokiwaso-table th { display: block; width: 100%; padding: 10px 20px; }
  #tokiwaso .tokiwaso-table td { display: block; padding: 20px; } }
/*
* #volunteer
*/
#volunteer .ttl-bar { font-size: 2.2rem; line-height: 1.4em; padding: 15px 20px; color: #fff; font-weight: bold; background-color: #009fc9; }

#volunteer .ttl-lv1 { font-size: 2.2rem; line-height: 1.4em; padding: 5px 0 5px 15px; border-left: solid 5px #009fc9; }

#volunteer li { font-size: 1.4rem; line-height: 1.8; padding-left: 20px; margin-bottom: 5px; text-indent: -9px; }

#volunteer li:before { display: inline-block; *display: inline; *zoom: 1; content: "●"; font-size: 10px; padding-right: 3px; vertical-align: 1px; }

#volunteer .caution { padding-left: 14px; text-indent: -7px; line-height: 1.8; }

#volunteer .caution:before { content: "※"; padding-right: 0; font-size: 14px; }

#volunteer .volunteer-term-txt { font-size: 1.8rem; line-height: 1.8; }

#volunteer .volunteer-page-link a { display: inline-block; *display: inline; *zoom: 1; margin: 0 10px; font-size: 1.6rem; }

#volunteer .volunteer-page-link a span:before { display: inline-block; width: 1em; height: 1em; font-size: 1em; line-height: 1em; font-style: normal; font-weight: normal; font-variant: normal; text-align: center; text-indent: 0; speak: none; content: ""; font-family: "fontawesome"; }

#volunteer .volunteer-page-link a span { position: relative; }

#volunteer .volunteer-btn-blue { border: 2px solid #009fc9; color: #fff; background-color: #009fc9; border-radius: 26px; }

#volunteer .volunteer-btn-blue:hover { opacity: 0.7; }

#volunteer .volunteer-btn-blue.mod-page-link { max-width: 250px; width: 100%; margin: 0 auto; }

@media screen and (max-width: 640px) { #volunteer .ttl-bar { font-size: 1.8rem; padding: 10px 15px; }
  #volunteer .ttl-lv1 { font-size: 1.8rem; }
  #volunteer ul { padding-left: 0; }
  #volunteer li { padding-left: 15px; text-indent: -6px; }
  #volunteer .volunteer-term-txt { font-size: 1.6rem; } }
/*
* #download
*/
.btn-area { text-align: center; }

.btn-area-lists { width: 80%; margin: 0 auto; font-size: 0; text-align: left; }

.btn-area-lists-item { display: inline-block; *display: inline; *zoom: 1; width: 48%; margin: 0 1%; }

.logo-btn { position: relative; display: block; width: 100%; max-width: 330px; margin: 0 auto 10px; font-size: 20px; font-size: 2.0rem; color: #fff; background-color: #009fc9; }

.logo-btn:hover { opacity: 0.7; }

.logo-btn:after { position: absolute; top: 50%; right: 15px; -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -o-transform: translate(0, -50%); -ms-transform: translate(0, -50%); transform: translate(0, -50%); display: inline-block; width: 1em; height: 1em; font-size: 1em; line-height: 1em; font-style: normal; font-weight: normal; font-variant: normal; text-align: center; text-indent: 0; speak: none; content: ""; font-family: "fontawesome"; }

@media screen and (max-width: 640px) { .btn-area-lists { width: 100%; }
  .btn-area-lists-item { width: 100%; margin: 0 auto; } }


/*
* is-night
*/
.is-nightTitle {
  background-color: #000;
  color: #fff;
}

.is-nightTitle .navigationTitle {
  color: #fff;
}

.is-night {
  background-color: #000;
  color: #d1d1d1;
}

.is-night .content-table th {
  background-color: #333;
}

.is-night .content-table td {
  background-color: #666;
}

/* 2020年度 */
#ticket .ticket-table.mod-bgc th { background-color: #e8342f; color: #fff; }
#ticket .ticket-table.mod-bgc th.manga { background-color: #009fc9; }
#ticket .ticket-table.mod-bgc th.eigamura { background-color: #2d9c51; }